<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <style>
        p{
            width:50%;
            font-size: 16px;
            text-align: justify;
            margin-left: 20%
        }   
    </style>
</head>
<body>
    <p>
        
        hoy 10de septiembre, comenzamos a ver la etiqueta meta con el viewport, esto sirve para crear sistemas web responsive a 
        cualquier dis´positivo, ya sea celular, tablet o escritorio..
        esto se hace mediante @media (tamaño pantalla){...} en el escilo css y dentro de las llaves iran colocados los valores para adaptar la pantalla.
        
    </p>
    

</body>
</html>